.tp-hero-img-parent {
	gap: 15px;
}

.tp-hero-img-parent>.tp-hero-thumb-1,
.tp-hero-img-parent>.tp-hero-thumb-box {
	width: 50%;
}

.tp-hero-left-new .tp-hero-input-wrap .tp-hero-input-box {
	width: calc(100% - 180px);
}

.tp-hero-big-text-new {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.tp-hero-big-text-new img {
	max-width: 88%;
	float: left;
}

.tp-feature-area .tp-feature-content p {
	font-size: 20px;
	line-height: 170%;
	font-weight: 300;
	margin: 0;
}

.tp-category-2-content h4.tp-category-2-title {
	max-width: 80%;
}

.tp-category-2-area-new .tp-category-2-arrow-box button span {
	border-color: rgba(33, 33, 33, 0.25);
}

.tp-category-2-area-new .tp-category-2-arrow-box button:hover span {
	border-color: var(--tp-theme-1);
}

.tp-category-2-area-new .tp-category-2-arrow-box button:hover span path {
	fill: #fff;
}

.home-cate-slide .tp-category-2-content {
	left: 0;
	bottom: 20px;
	width: 100%;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}


.tp-cta-main {
	background-color: var(--tp-theme-1);
}

.mail-btn-main {
	float: left;
	width: auto;
	display: flex;
	align-items: center;
	gap: 20px;
}

.mail-icon-new {
	float: left;
	width: auto;
}

.mail-icon-right {
	display: flex;
	flex-direction: column;
	gap: 0;
}

.cta-right-col-inner {
	display: flex;
	flex-direction: column;
	gap: 54px;
	max-width: 390px;
	align-items: flex-start;
}

.cta-right-col {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.cta-left-col .tp-brand-title-box>p {
	font-size: 20px;
	line-height: 34px;
	max-width: 700px;
	margin: 0;
}

.mail-icon-right a {
	font-size: 26px;
	font-weight: 600;
	line-height: normal;
}

.cta-left-col h4>span.tp-section-title-shape {
	top: -44%;
	right: 15%;
}

.tp-cta-main-services .cta-left-col h4>span.tp-section-title-shape {
	right: -7%;
	top: -48px;
}

.cta-right-col-inner button.tp-btn-white:hover,
.cta-right-col-inner a.tp-btn-white:hover {
	background-color: var(--tp-common-black);
}

.footer-big-img {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	z-index: -1;
}

.footer-big-img img {
	max-width: 88%;
}

.category-big-img {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

.category-big-img img {
	max-width: 63%;
}

.hero-text-bottom {
	display: flex;
	margin-top: 42.5px;
	width: 100%;
	gap: 10px;
	flex-wrap: wrap;
}

.hero-text-bottom p,
.hero-text-bottom span {
	font-size: 18px;
	margin: 0;
}

.hero-text-bottom span {
	color: var(--tp-theme-1);
}

.tp-hero-left-new .tp-hero-title-box {
	width: 100%;
}

.tp-hero-left-new .tp-hero-title-box h1.tp-hero-title {
	margin-bottom: 40px;
}

.tp-hero-left-new .tp-hero-title-box p {
	margin-bottom: 37.5px;
	font-size: 22px;
	max-width: 85%;
}

.inner-banner-bg {
	/* background-image: url(../images/car-dealership.jpg); */
	position: relative;
}

.inner-banner-img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	left: 0;
	top: 0;
}

.quote-main {
	position: relative;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	z-index: 1;
}

.quote-main p {
	max-width: 750px;
	width: 100%;
	margin: 0 auto 50px;
	padding: 0;
	font-size: 22px;
	text-align: center;
	line-height: 180%;
	font-weight: 600;
	color: var(--tp-common-black);
}

.tp-quote-main {
	width: 100%;
	padding: 120px 0;
}

.quote-inner {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.quote-inner-box {
	width: 100%;
	padding: 24px 24px 24px 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #fff;
	box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
}

.provider-map iframe {
	width: 100%;
	height: 250px;
	border-radius: 14px;
}

.provider-map {
	width: 100%;
}

.quote-left-col .tp-promotion-title {
	padding: 0;
}

.quote-left-col p,
.quote-left-col ul {
	margin: 0;
	padding: 0;
}

.quote-left-col {
	width: 50%;
	padding-right: 15px;
}

.quote-right-col {
	width: 50%;
	display: flex;
	justify-content: flex-end;
}

.quote-left-col .tp-promotion-content {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.quote-left-col ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	list-style-type: none;
	margin: 20px 0 0 0;
}

.quote-left-col ul li {
	float: left;
	width: calc(35% - 10px);
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 16px;
}

.quote-right-col a.tp-btn-theme {
	font-size: 16px;
	width: 220px;
	text-align: center;
}

.quote-btns {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 12px;
	margin-top: 22px;
}

.tpfadeLeft h4.tp-form-title {
	font-size: 30px;
}

.tp-category-2-area-services {
	padding: 120px 0;
}

.tp-category-2-area-services .tp-category-2-thumb img {
	aspect-ratio: 16/9;
	object-fit: cover;
}

a.abso-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.cate-ser-col .tp-category-2-content {
	width: calc(100% - 60px);
	display: flex;
	align-items: center;
	justify-content: space-between;
}

a.arrow-link {
	float: left;
	width: 40px;
	height: 40px;
	background-color: var(--tp-theme-1);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: ease all 0.4s;
}

.arrow-link-btn {
	float: left;
	width: auto;
	position: relative;
	z-index: 2;
}

.cate-ser-col .tp-category-2-content h4 {
	z-index: 2;
}

.cate-ser-col .tp-category-2-item:hover a.arrow-link {
	transform: rotate(30deg);
	background-color: #fff;
}

.cate-ser-col .tp-category-2-item:hover a.arrow-link path {
	fill: var(--tp-common-black);
}

.cate-ser-col h4.tp-category-2-title {
	font-size: 24px;
}

.home-cate-slide .tp-category-2-content h4 {
	z-index: 2;
	position: relative;
}

.home-cate-slide:hover a.arrow-link {
	transform: rotate(30deg);
	background-color: var(--tp-common-white);
}

.home-cate-slide:hover a.arrow-link path {
	fill: var(--tp-common-black);
}


.pmpro-checkout div#pmpro_pricing_fields {
	display: none;
}

.pmpro-checkout fieldset.pmpro_form_fieldset .pmpro_card,
div.pmpro div.pmpro_card {
	padding: 0;
	border: none;
	box-shadow: none;
	margin: 0;
}

div.pmpro {
	width: 100%;
	border-top: 1px solid #E6E6E6;
	padding: 120px 0;
	margin: 0;
}

div.pmpro section.pmpro_section {
	max-width: 1310px;
	margin: 0 auto;
	padding: 0 15px;
	width: 100%;
}

section.pmpro_section form.pmpro_form {
	width: 100%;
	background-color: transparent;
	border: none;
	border-radius: 0;
	box-shadow: none;
}

section.pmpro_section input.pmpro_form_input,
section.pmpro_section input {
	background-color: var(--pmpro--color--base);
	border: 1px solid var(--pmpro--color--border);
	border-radius: var(--pmpro--base--border-radius);
	box-shadow: none;
	box-sizing: border-box;
	color: var(--pmpro--color--contrast);
	font-size: 16px;
	height: auto;
	line-height: 1.5;
	margin: 0;
	min-height: auto;
	outline: none;
	padding: var(--pmpro--base--spacing--small);
	outline: none;
}

section.pmpro_section .pmpro_card_content {
	padding: 0 !important;
}

section.pmpro_section h3.pmpro_checkout-h3,
section.pmpro_section h2.pmpro_form_heading {
	font-size: 28px;
	font-weight: 600;
	color: var(--tp-common-black);
	margin: 0 0 0 0;
	padding: 0;
}

.pmpro .pmpro_section h2.pmpro_section_title {
	font-size: 28px;
	font-weight: 600;
	color: var(--tp-common-black);
}

.pmpro .pmpro_section h3 {
	font-weight: 600;
	color: var(--tp-common-black);
}

section.pmpro_section h3.pmpro_checkout-h3 {
	margin-top: 40px;
}

.pmpro_card input:focus {
	border-color: var(--tp-theme-1) !important;
	box-shadow: none !important;
}

.pmpro_form_field-password-toggle button:focus,
.pmpro_form_field-password-toggle button:active {
	box-shadow: none !important;
}

section.pmpro_section input#pmpro_btn-submit,
.pmpro section.pmpro_section form#loginform p.login-submit input.button,
.pmpro section.pmpro_section form .pmpro_form_submit input.pmpro_btn,
.pmpro section.pmpro_section form .pmpro_form_submit button.pmpro_btn {
	background-color: var(--tp-theme-1);
	color: var(--tp-common-white);
	height: 50px;
	line-height: 50px;
	padding: 0 29px;
	overflow: hidden;
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	text-transform: capitalize;
	border-radius: 25px;
	position: relative;
	z-index: 9;
	transition: all 0.3s ease-in-out;
	border: none;
	width: auto;
}

section.pmpro_section input#pmpro_btn-submit:hover,
.pmpro section.pmpro_section form#loginform p.login-submit input.button:hover,
.pmpro section.pmpro_section form .pmpro_form_submit input.pmpro_btn:hover,
.pmpro section.pmpro_section form .pmpro_form_submit button.pmpro_btn:hover {
	color: var(--tp-common-white);
	background-color: var(--tp-common-black);
}

section.pmpro_section .pmpro_form_field-password-toggle button {
	color: var(--tp-theme-1);
	outline: none;
}

section.pmpro_section .pmpro_form_field-password-toggle button path,
section.pmpro_section .pmpro_form_field-password-toggle button circle,
section.pmpro_section .pmpro_form_field-password-toggle button line {
	stroke: var(--tp-theme-1);
}

.pmpro section.pmpro_section .pmpro_card_actions {
	border: none;
	background-color: #f509631c;
	margin-top: 20px;
	border-radius: 8px;
	padding: 10px 20px;
}

section.pmpro_section .pmpro_form_field label,
section.pmpro_section .pmpro_checkout-field label {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--tp-text-body);
}

section.pmpro_section form label,
section.pmpro_section form label {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--tp-text-body);
}

section.pmpro_section .pmpro_card_actions a {
	font-weight: bold;
	color: var(--tp-theme-1);
	text-decoration: underline;
}

section.pmpro_section .pmpro_card_actions a:hover {
	color: var(--tp-common-black);
}

div.pmpro .pmpro_section form#loginform p.login-username,
div.pmpro .pmpro_section form#loginform p.login-password {
	width: 50%;
	float: left;
	padding-right: 15px;
}

div.pmpro .pmpro_section form#loginform p.login-password {
	padding-right: 0;
	padding-left: 15px;
}

form#loginform>p {
	width: 100%;
}

.pmpro .pmpro_section h3.pmpro_card_title {
	padding-inline: 0;
}

#pmpro_account-profile .pmpro_card_actions,
#pmpro_account-membership .pmpro_card_actions {
	margin-bottom: 40px;
}

.pmpro .pmpro_section h3.pmpro_card_title.pmpro_heading-with-avatar {
	margin-bottom: 30px;
}

#pmpro_account-orders h2.pmpro_section_title {
	margin-bottom: 20px;
}

.form-table {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.form-table .table-tr {
	width: calc(50% - 10px);
	display: flex;
	flex-direction: column;
	gap: calc(var(--pmpro--base--spacing--small) / 2);
}

h3.form_heading-pd {
	width: 100%;
	margin: 60px 0 30px 0;
}

form#member-profile-edit .pmpro_form_submit {
	margin-top: var(--pmpro--base--spacing--large);
}

section.pmpro_section form .pmpro_form_submit button.pmpro_btn.pmpro_btn-cancel,
section.pmpro_section form .pmpro_form_submit input.pmpro_btn.pmpro_btn-cancel,
.pmpro_levels_table a.pmpro_btn.pmpro_btn-outline {
	background-color: var(--tp-common-black);
}

section.pmpro_section form .pmpro_form_submit button.pmpro_btn.pmpro_btn-cancel:hover,
section.pmpro_section form .pmpro_form_submit input.pmpro_btn.pmpro_btn-cancel:hover,
.pmpro_levels_table a.pmpro_btn.pmpro_btn-outline:hover {
	background-color: var(--tp-theme-1);
	color: #fff;
}

section.pmpro_section form .pmpro_form_submit a.pmpro_btn.pmpro_btn-cancel {
	background-color: var(--tp-common-black);
	color: var(--tp-common-white);
	height: 50px;
	line-height: 50px;
	padding: 0 29px;
	overflow: hidden;
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	text-transform: capitalize;
	border-radius: 25px;
	position: relative;
	z-index: 9;
	transition: all 0.3s ease-in-out;
	border: none;
	width: auto;
}

section.pmpro_section form .pmpro_form_submit a.pmpro_btn.pmpro_btn-cancel:hover {
	background-color: var(--tp-theme-1);
}

section#pmpro_order_single h2.pmpro_card_title {
	padding-inline: 0;
	font-size: 28px;
	font-weight: 600;
	color: var(--tp-common-black);
}

.pmpro_actions_nav {
	width: 100%;
	max-width: 1310px;
	padding: 0 15px;
	margin: 70px auto 0 auto;
}

.pmpro_actions_nav a {
	color: var(--tp-theme-1);
	font-size: 16px;
	font-weight: 600;
}

.tp-footer-right .tp-footer-list ul {
	width: 100%;
}

.pmpro_levels_table a.pmpro_btn {
	background-color: var(--tp-theme-1);
	color: var(--tp-common-white);
	height: 50px;
	line-height: 50px;
	padding: 0 29px;
	overflow: hidden;
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	text-transform: capitalize;
	border-radius: 25px;
	position: relative;
	z-index: 9;
	transition: all 0.3s ease-in-out;
	border: none;
	width: auto;
}

.pmpro_levels_table a.pmpro_btn:hover {
	background-color: var(--tp-common-black);
}

main.site-main .pmpro_message.pmpro_success {
	width: 100%;
	max-width: 1310px;
	margin: 30px auto;
}

.tp-copyright-social a svg path {
	transition: 0.3s;
}

.tp-copyright-social a:hover svg path {
	fill: #fff;
	fill-opacity: 1;
}


.common-page-main {
	width: 100%;
	padding: 120px 0;
}

.common-page-inner {
	width: 100%;
}

.common-page-inner ul,
.common-page-inner ol {
	width: 100%;
	padding: 0;
}

.common-page-inner h2,
.common-page-inner h3,
.common-page-inner h4,
.common-page-inner h5,
.common-page-inner h6 {
	margin: 20px 0 10px 0;
	width: 100%;
	font-size: 28px;
	font-weight: 600;
	color: var(--tp-common-black);
}

.common-page-inner ul li p,
.common-page-inner ol li p {
	margin: 0;
}

.common-page-inner p a {
	color: var(--tp-theme-1);
}

.common-page-inner p a:hover {
	color: var(--tp-common-black);
}

.common-page-inner ul li,
.common-page-inner ol li {
	padding: 0 0 0 26px;
	position: relative;
	list-style-type: none;
}

.common-page-inner ul li:before,
.common-page-inner ol li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: var(--tp-theme-1);
	transform: translateY(-50%);
}

.sticky-mob-info {
	background: rgba(0, 0, 0, .4);
	left: auto;
	display: flex;
	flex-direction: column;
	align-items: end;
	justify-content: center;
	gap: 15px;
	width: fit-content;
	position: fixed;
	z-index: 10;
	backdrop-filter: blur(15px);
	/* padding: 20px; */
	padding: 12px;
	border-radius: 220px;
	/* right: 102px; */
	right: 10px;
	transform: translateY(-50%);
	top: 50%;
}

.sticky-mob-info a {
	background: var(--tp-theme-1);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sticky-mob-info a svg {
	width: 20px;
	height: 20px;
}

.sticky-mob-info a:hover {
	background-color: #fff;
}

.sticky-mob-info a:hover path {
	fill: var(--tp-theme-1);
}

.tp-btn-theme:focus {
	color: #fff;
}

.tp-form-button p {
	margin: 0;
	position: relative;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}

.tp-form-button span.wpcf7-spinner {
	margin: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.tp-form-button p:hover:before {
	color: var(--tp-common-black);
}

.tp-form-button p:before {
	position: absolute;
	content: "\f178";
	color: var(--tp-common-white);
	font-family: var(--tp-ff-fontawesome);
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	right: 30px;
	z-index: 92;
	top: 50%;
	transform: translate(0, -50%);
	transition: all 0.3s ease-in-out;
}

.tp-form-button p input.wpcf7-submit {
	border: 0;
	padding-right: 60px;
	position: relative;
}

.tp-copyright-ptb .tp-copyright-social {
	margin-right: 0;
}



.image-with-content {
	padding: 120px 0;
}

.image-col-main img {
	aspect-ratio: 1;
	width: 100%;
	object-fit: cover;
	border-radius: 20px;
}

.image-with-content .row {
	align-items: center;
}

.tp-cta-main-services h4.tp-section-title-2 {
	max-width: 85%;
}

.tp-cta-main-services .cta-left-col h4.tp-section-title-2 {
	max-width: 660px;
}

div.content-col-main {
	padding-left: 30px;
}

.grey-bg div.content-col-main {
	padding-left: 15px;
}

.content-col-main .tp-brand-title-box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 20px;
}

.content-col-main p {
	margin: 0;
	font-size: 20px;
	line-height: 34px;
}

.content-col-main ul {
	width: 100%;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 0;
}

.content-col-main ul li svg {
	width: 22px;
	height: 22px;
	margin-top: 7px;
}

.content-col-main ul li p {
	width: calc(100% - 36px);
}

.inner-banner-bg .breadcrumb__section-title-box p {
	font-size: 18px;
	line-height: 32px;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
}

.content-col-main ul li {
	width: 100%;
	margin: 0;
	list-style-type: none;
	float: left;
	background-image: url('data:image/svg+xml,<svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.4219 9.68973C23.0011 9.25 22.5658 8.79688 22.4018 8.39844C22.25 8.03348 22.2411 7.42857 22.2321 6.84263C22.2154 5.75335 22.1975 4.51897 21.3393 3.66071C20.481 2.80246 19.2467 2.7846 18.1574 2.76786C17.5714 2.75893 16.9665 2.75 16.6016 2.59821C16.2042 2.43415 15.75 1.99888 15.3103 1.57812C14.5402 0.83817 13.6652 0 12.5 0C11.3348 0 10.4609 0.83817 9.68973 1.57812C9.25 1.99888 8.79688 2.43415 8.39844 2.59821C8.03571 2.75 7.42857 2.75893 6.84263 2.76786C5.75335 2.7846 4.51897 2.80246 3.66071 3.66071C2.80246 4.51897 2.79018 5.75335 2.76786 6.84263C2.75893 7.42857 2.75 8.03348 2.59821 8.39844C2.43415 8.79576 1.99888 9.25 1.57812 9.68973C0.83817 10.4598 0 11.3348 0 12.5C0 13.6652 0.83817 14.5391 1.57812 15.3103C1.99888 15.75 2.43415 16.2031 2.59821 16.6016C2.75 16.9665 2.75893 17.5714 2.76786 18.1574C2.7846 19.2467 2.80246 20.481 3.66071 21.3393C4.51897 22.1975 5.75335 22.2154 6.84263 22.2321C7.42857 22.2411 8.03348 22.25 8.39844 22.4018C8.79576 22.5658 9.25 23.0011 9.68973 23.4219C10.4598 24.1618 11.3348 25 12.5 25C13.6652 25 14.5391 24.1618 15.3103 23.4219C15.75 23.0011 16.2031 22.5658 16.6016 22.4018C16.9665 22.25 17.5714 22.2411 18.1574 22.2321C19.2467 22.2154 20.481 22.1975 21.3393 21.3393C22.1975 20.481 22.2154 19.2467 22.2321 18.1574C22.2411 17.5714 22.25 16.9665 22.4018 16.6016C22.5658 16.2042 23.0011 15.75 23.4219 15.3103C24.1618 14.5402 25 13.6652 25 12.5C25 11.3348 24.1618 10.4609 23.4219 9.68973ZM17.596 10.4531L11.346 16.7031C11.2631 16.7861 11.1646 16.852 11.0562 16.8969C10.9478 16.9419 10.8316 16.965 10.7143 16.965C10.597 16.965 10.4808 16.9419 10.3724 16.8969C10.264 16.852 10.1655 16.7861 10.0826 16.7031L7.40402 14.0246C7.32106 13.9416 7.25526 13.8431 7.21036 13.7347C7.16547 13.6263 7.14236 13.5102 7.14236 13.3929C7.14236 13.2755 7.16547 13.1594 7.21036 13.051C7.25526 12.9426 7.32106 12.8441 7.40402 12.7612C7.57155 12.5936 7.79878 12.4995 8.03571 12.4995C8.15303 12.4995 8.2692 12.5226 8.37759 12.5675C8.48597 12.6124 8.58446 12.6782 8.66741 12.7612L10.7143 14.8092L16.3326 9.18973C16.4155 9.10678 16.514 9.04097 16.6224 8.99608C16.7308 8.95118 16.847 8.92807 16.9643 8.92807C17.0816 8.92807 17.1978 8.95118 17.3062 8.99608C17.4145 9.04097 17.513 9.10678 17.596 9.18973C17.6789 9.27269 17.7447 9.37117 17.7896 9.47956C17.8345 9.58794 17.8576 9.70411 17.8576 9.82143C17.8576 9.93875 17.8345 10.0549 17.7896 10.1633C17.7447 10.2717 17.6789 10.3702 17.596 10.4531Z" fill="%23F50963"/></svg>');
	background-repeat: no-repeat;
	background-size: 22px;
	padding-left: 36px;
	min-height: 22px;
	background-position: left 7px;
	font-size: 20px;
	line-height: 34px;
}

.tp-section-desc {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.tp-category-2-area-new .tp-category-2-thumb img {
	aspect-ratio: 1/1.5;
	object-fit: cover;
}

.tpoffcanvas__social .social-icon a svg path {
	fill: #fff;
	fill-opacity: 1;
}

.tpoffcanvas__social .social-icon a {
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.header-sticky.tp-header-ptb .tp-header-bar button {
	margin: 0;
}

.tp-footer-list ul li.mob-btn {
	display: none;
}

.quote-inner-box.tp-fea-ads-item {
	border: 10px solid #FA6BA7;
	background-color: rgb(245 9 99 / 2%);
}

.quote-inner-box.tp-fea-ads-item .quote-left-col .tp-promotion-content h4 {
	font-size: 40px;
	font-weight: 600;
	color: var(--tp-common-black);
}

.quote-inner-box.tp-fea-ads-item .quote-left-col .tp-promotion-content p {
	font-size: 20px;
	line-height: 34px;
	max-width: 700px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.tp-quote-main .container {
	max-width: 900px;
}

.tp-promotion-content p i.fa-sharp.fa-regular.fa-phone {
	color: #f50963;
	animation: ringing 1s infinite ease-in-out;
	transform-origin: 50% 50%;
}

@keyframes ringing {
	0% {
		transform: rotate(0deg);
	}

	5% {
		transform: rotate(15deg);
	}

	10% {
		transform: rotate(-15deg);
	}

	15% {
		transform: rotate(12deg);
	}

	20% {
		transform: rotate(-12deg);
	}

	25% {
		transform: rotate(8deg);
	}

	30% {
		transform: rotate(-8deg);
	}

	35% {
		transform: rotate(4deg);
	}

	40% {
		transform: rotate(-4deg);
	}

	45%,
	100% {
		transform: rotate(0deg);
	}
}

.tp-why-choose .inner-cold-td-box .tp-section-desc.content-col-main {
	padding-left: 0;
	padding-top: 30px;
}

.tp-why-choose .inner-cold-td-box {
	border: 1px solid rgba(0, 0, 0, 0.1);
	height: 100%;
	padding: 30px;
	border-radius: 30px;
	background-color: rgb(245 9 99 / 2%);
}

.tp-why-choose {
	background: #fbfbfb;
}

.final-cta.content-col-main {
	border-radius: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	text-align: center;
	border: 10px solid #FA6BA7;
	background-color: rgb(245 9 99 / 2%);
	padding: 40px;
}

.tp-location-bnner .tp-hero-left-new .tp-hero-title-box p {
	margin-bottom: 20px;
	font-size: 18px;
}

.tp-why-choose .inner-cold-td-box h4.tp-section-title-2 {
	font-size: 42px;
}

.tp-find-locatins h4.tp-section-title-2 {
	margin-bottom: 40px;
}

.location-card a span.location-icon i {
	font-size: 20px;
	transition: all 0.3s 0s ease-out;
	color: #f50963;
}

.location-card a span.location-icon {
	display: flex;
}

.location-card a span {
	font-size: 20px;
	font-family: var(--tp-ff-p);
	color: var(--tp-text-body);
	font-weight: 400;
	line-height: 30px;
}

.tp-find-locatins {
	background: #fbfbfb;
}

.location-card a {
	border: 1px solid #FA6BA7;
	background-color: rgb(245 9 99 / 2%);
	display: flex;
	padding: 20px;
	border-radius: 5px;
	width: 100%;
	gap: 10px;
	align-items: center;
}

.tp-find-locatins .row {
	margin-right: -6px;
	margin-left: -6px;
}

.tp-find-locatins .row>* {
	padding-right: 6px;
	padding-left: 6px;
}

.loaction-list-td {
	padding-bottom: 12px;
}

.location-card a:hover span {
	color: #fff;
}

.location-card a:hover {
	background: #f50963;
}

.location-card a:hover span.location-icon i.fa-sharp {
	color: #fff;
}

/* 13-01-2026 */
.tp-signup-box {
	margin-top: 40px;
}

.tp-signup-box .signup-btn {
	min-width: 150px;
	text-align: center;
}

.desc-wrapper p {
	margin: 10px 0;
}

.desc-wrapper p:last-child {
	margin-bottom: 0;
}

.tp-hero-thumb-wrap.tp-hero-img-parent .full-width-box {
	width: 100%;
}

/*14-01-2026 */
.roi-section .roi-img {
	border: 1px solid #f2f2f2;
	aspect-ratio: auto;
	box-shadow: 1px 1px 14px #0000000d;
}

/*21-01-2026 */
#pmpro_account_loggedin a {
	color: #f50963;
	font-weight: 700;
	text-decoration: underline;
}

/* custom-about-page-css (29-01-2026) */
.about-tp-feature-sec .tp-feature-content {
	text-align: center;
}

.custom-about-banner-section .breadcrumb__title {
	text-transform: unset;
}

.about-tp-feature-sec .tp-feature-title {
	max-width: 100%;
	display: block;
}

.about-tp-feature-sec .tp-feature-item {
	padding: 48px 40px;
}

.about-tp-feature-sec .icon-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	margin: 0 auto 16px;
}

.about-tp-feature-sec .icon-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/* custom-about-page-css-end */

/* 30-01-2026 */

.services_zip_srch-frm {
	max-width: 660px;
	margin-top: 40px;
	padding: 2px;
	border-radius: 10px;
	background-color: var(--tp-common-white);
	box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.06);
	border: 0;
}

.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-wrap {
	gap: 10px;
}

.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-box {
	width: auto;
	flex: 1;
}

.services_zip_srch-frm .tp-hero-content-wrap {
	padding: 18px 20px;
	border-radius: 10px;
}

.custom-logo-link img {
    max-width: 300px;
		height: auto;
}
.tp-copyright-logo img {
    max-width: 400px;
    height: auto;
}
.tpoffcanvas .tpoffcanvas__logo img {
    max-width: 180px;
}

/* patner-with-us-css */


.become-partener-text-wrp { max-width: 672px; width: 100%; margin: 0 auto; display: flex; flex-direction: column; row-gap: 48px; }
.patner-form-main-outer { backdrop-filter: blur(10px); background:rgba(255,255,255,.1); border-width: 1px; border-style: solid; border-color: 1px solid rgba(255,255,255,.2); border-image: initial; padding: 32px; border-radius: 16px; }
section.patner-with-us-main-outer-section { background-color: var(--tp-common-black); padding: 50px 0; }
.patner-with-us-main-outer .glass-effect { -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); background: rgba(255,255,255,.1); border: 1px solid rgba(255,255,255,.2); }
.become-partener-text-wrp > .text-center { display: flex; flex-direction: column; row-gap: 16px; }
.patner-form-main-outer .wpcf7-form-control-wrap input { padding: 12px; background: #ffffff1a; border: 1px solid #fff3; font-family: inherit; font-feature-settings: inherit; font-variation-settings: inherit; font-size: 14px; font-weight: inherit; line-height: inherit; letter-spacing: inherit; color: #fff; margin: 0; font-weight: 400; }
.patner-form-main-outer .wpcf7-form-control-wrap  textarea { height: 96px; padding: 12px; color: #fff; background-color: #ffffff1a; border: 1px solid #fff3; font-size: 14px; font-weight: 400; }
.patner-form-main-outer .wpcf7-submit { padding: 0 32px; font-size: 14px; line-height: 20px; height: 44px; background: var(--tp-theme-1); border: none; color: #fff; transition-property: color, background-color, border-color, text-decoration-color, fill, stroke; transition-timing-function: cubic-bezier(.4, 0, .2, 1); transition-duration: .15s; font-weight: 500; }
.patner-form-main-outer p { display: flex; flex-direction: column; row-gap: 16px; position: relative; }
.patner-form-main-outer p br { display: none; }
.become-partener-text-wrp h1 { font-size: 53px; line-height: 1.2; font-weight: 700; color: #ffffff; }
.become-partener-text-wrp .text-center p { margin: 0; font-size: 20px; line-height: 170%; color: #ffffffdc; }
.patner-form-main-outer .wpcf7-form-control-wrap input::placeholder { color: #c2c2c2; }
.patner-form-main-outer  span.wpcf7-spinner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; }
.patner-form-main-outer .wpcf7-form-control-wrap textarea::placeholder { color: #c2c2c2; }
.patner-form-main-outer .wpcf7-response-output { color: #fff; }

.patner-form-main-outer  .wpcf7-form-control.wpcf7-not-valid { border-color: #F44336; }
.patner-form-main-outer .wpcf7-not-valid-tip{ display: none; }
.patner-form-main-outer .wpcf7-form-control.wpcf7-not-valid:focus { border-color: #fff3; }

.patner-form-main-outer .wpcf7 form.invalid  .wpcf7-response-output {
    border-color: red;
}
/* patner-with-us-end-css */

/* four-zero-four-page */

section.four-zero-four-main-section {
    padding: 80px 20px;
}
.fzf-textwrp {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}
.fzf-textwrp {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.fzf-textwrp h1 {
    font-size: 100px;
    margin: 0;
    line-height: 1.2;
    color: #212121;
}

.fzf-textwrp h2 {
    font-size: 32px;
    line-height: 1.2;
}

.fzf-textwrp p {
    font-size: 20px;
    line-height: 1.2;
    margin: 0;
}
/* four-zero-four-page */











/*Media Queries CSS */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.tp-why-choose .inner-cold-td-box h4.tp-section-title-2 {
		font-size: 32px;
	}
}

@media (max-width:1800px) {
	.mail-icon-right a {
		font-size: 22px;
	}
}

@media(max-width:1599px) {
	.cta-left-col h4.tp-section-title-2 {
		max-width: 770px;
	}

	.tp-cta-main-services .cta-left-col h4.tp-section-title-2 {
		max-width: 630px;
	}

	.cta-right-col-inner {
		max-width: 100%;
	}

	.home-cate-slide .tp-category-2-content h4 {
		font-size: 18px;
	}
	/* 30-01-2026 */
	.custom-logo-link img {
    max-width: 280px;
}

}

@media(max-width:1399px) {
	.tp-hero-left-new .tp-hero-title-box p {
		font-size: 20px;
	}

	.mail-icon-right a {
		font-size: 20px;
		font-weight: 600;
		line-height: normal;
	}

	.cta-left-col .tp-brand-title-box>p {
		font-size: 16px;
		line-height: 180%;
		max-width: 80%;
	}

	.cta-left-col h4.tp-section-title-2 {
		max-width: 730px;
	}

	.tp-cta-main-services .cta-left-col h4.tp-section-title-2 {
		max-width: 500px;
	}

	.cate-ser-col .tp-category-2-content {
		width: calc(100% - 40px);
	}

	.home-cate-slide .tp-category-2-content {
		bottom: 15px;
		padding: 0 15px;
	}

	.tp-why-choose .inner-cold-td-box h4.tp-section-title-2 {
		font-size: 34px;
	}

	.tp-signup-box {
		margin-top: 30px;
	}

	/* 30-01-2026 */
	.services_zip_srch-frm {
		max-width: 560px;
	}
	.tp-copyright-logo img {
    max-width: 320px;
}

}

@media (max-width:1199px) {
	.tp-hero-left-new .tp-hero-title-box h1.tp-hero-title {
		margin-bottom: 20px;
	}

	.tp-hero-left-new .tp-hero-title-box p {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.tp-location-bnner .tp-hero-left-new .tp-hero-title-box p {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.hero-text-bottom p,
	.hero-text-bottom span {
		font-size: 16px;
	}

	.hero-text-bottom {
		margin-top: 30px;
		max-width: 85%;
	}

	.tp-feature-area .tp-feature-content p {
		font-size: 16px;
	}

	.tp-cta-main h4.tp-section-title-2 {
		max-width: 600px;
	}

	.tp-header-right>.tp-header-menu {
		display: none;
	}

	.tpoffcanvas__logo {
		max-width: 300px;
	}

	.tpoffcanvas__social .social-icon {
		display: flex;
		flex-wrap: wrap;
	}

	.tpoffcanvas__social .social-icon a {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	div.pmpro {
		padding: 70px 0;
		margin: 0;
	}

	.pmpro-checkout section.pmpro_section form.pmpro_form h3.pmpro_checkout-h3 {
		margin-top: 20px;
	}

	.pmpro-checkout section.pmpro_section form.pmpro_form h3.pmpro_checkout-h3,
	.pmpro-checkout section.pmpro_section form.pmpro_form h2.pmpro_form_heading {
		font-size: 22px;
	}

	.pmpro .pmpro_section h2.pmpro_section_title {
		font-size: 22px;
	}

	.pmpro .pmpro_section h3 {
		font-size: 22px;
	}

	section.pmpro_section h3.pmpro_checkout-h3,
	section.pmpro_section h2.pmpro_form_heading {
		font-size: 22px;
	}

	section#pmpro_order_single h2.pmpro_card_title {
		font-size: 22px;
	}

	.common-page-inner h2,
	.common-page-inner h3,
	.common-page-inner h4,
	.common-page-inner h5,
	.common-page-inner h6 {
		font-size: 22px;
	}

	.tp-cta-main-services h4.tp-section-title-2 {
		max-width: 580px;
	}

	.image-with-content {
		padding: 120px 0;
	}

	.inner-banner-bg .breadcrumb__section-title-box p {
		font-size: 16px;
		line-height: 180%;
	}

	.content-col-main p {
		font-size: 16px;
		line-height: 180%;
	}

	.content-col-main ul li svg {
		width: 20px;
		height: 20px;
		margin-top: 4px;
	}

	.content-col-main ul li {
		gap: 8px;
	}

	.content-col-main p {
		font-size: 16px;
		line-height: 180%;
	}

	.content-col-main .tp-brand-title-box {
		gap: 14px;
	}

	.tp-section-desc {
		gap: 14px;
	}

	div.content-col-main {
		padding-left: 15px;
	}

	.content-col-main ul li {
		font-size: 16px;
		line-height: 180%;
		background-size: 20px;
		background-position: left 4px;
		padding-left: 28px;
	}

	.tp-cta-main-services .cta-left-col h4.tp-section-title-2 {
		max-width: 420px;
	}

	div.cta-right-col {
		padding-left: 0;
	}

	.mail-icon-new svg {
		width: 37px;
		height: 37px;
	}

	.mail-btn-main {
		gap: 10px;
	}

	.mail-icon-right a {
		font-size: 16px;
	}

	.tpfadeLeft h4.tp-form-title {
		font-size: 24px;
	}

	.cate-ser-col h4.tp-category-2-title {
		font-size: 20px;
	}

	.tp-footer-list ul li.mob-btn {
		display: block;
	}

	.tp-why-choose .inner-cold-td-box h4.tp-section-title-2 {
		font-size: 32px;
	}

	.tp-location-bnner .tp-hero-left-new .tp-hero-title-box p {
		font-size: 16px;
	}

	.tp-feature-ptb {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.location-card a span {
		font-size: 16px;
		line-height: 26px;
	}

	.location-card a span.location-icon i {
		font-size: 18px;
	}


	/* 30-01-2026 */ 

	.custom-logo-link img {
    max-width: 260px;
}
header .tp-header-ptb {
    padding: 15px 0;
}
.tpoffcanvas .tpoffcanvas__logo img {
    max-width: 180px;
}


.become-partener-text-wrp .text-center p{
	font-size: 18px;
}
}

@media (max-width:991px) {
	.tp-hero-left-new .tp-hero-title-box p {
		font-size: 16px;
	}

	.tp-location-bnner .tp-hero-left-new .tp-hero-title-box p {
		font-size: 16px;
	}

	.tp-hero-img-parent {
		align-items: center;
	}

	.tp-feature-area.tp-feature-area-new {
		padding-top: 70px;
		padding-bottom: 40px;
	}

	.tp-feature-number span {
		font-size: 100px;
	}

	.tp-feature-number {
		right: 15px;
		top: -32px;
	}

	.tp-feature-item {
		padding: 80px 20px 30px 20px;
	}

	.tp-feature-area-new .row {
		justify-content: center;
	}

	.tp-category-2-area-new.pt-120.pb-120 {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.tp-cta-main.pt-120.pb-120 {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.cta-right-col-inner {
		gap: 30px;
	}

	.tp-cta-main h4.tp-section-title-2 {
		margin-bottom: 20px;
	}

	.tp-quote-main {
		padding: 70px 0;
	}

	.quote-main p {
		margin: 0 auto 40px;
		font-size: 18px;
	}

	.quote-inner-box {
		padding: 20px 20px 20px 30px;
	}

	.quote-left-col ul li {
		width: calc(50% - 6px);
	}

	.quote-right-col a.tp-btn-theme {
		width: auto;
	}

	.quote-left-col ul {
		gap: 12px;
		margin: 10px 0 0 0;
	}

	.tp-category-2-area-services {
		padding: 70px 0;
	}

	#pmpro_account-orders h2.pmpro_section_title {
		margin-bottom: 0;
	}

	.common-page-main {
		padding: 70px 0;
	}

	.tp-cta-main-services h4.tp-section-title-2 {
		max-width: 510px;
	}

	.image-with-content {
		padding: 70px 0;
	}

	.tp-cta-main-services .cta-left-col h4>span.tp-section-title-shape {
		top: -36px;
	}

	.cate-ser-col .tp-category-2-content {
		bottom: 20px;
		left: 20px;
	}

	.cate-ser-col h4.tp-category-2-title {
		font-size: 18px;
	}

	.tp-hero-area.tp-location-bnner.tp-hero-area-new.pb-120.pt-80 {
		padding-top: 40px;
	}

	.tp-why-choose.pb-100,
	.tp-find-area.pb-100,
	.tp-find-locatins.pb-100 {
		padding-bottom: 70px;
	}

	.tp-why-choose.pt-100,
	.tp-find-area.pt-100,
	.tp-find-locatins.pt-100 {
		padding-top: 70px;
	}

	.final-cta.content-col-main {
		border-radius: 20px;
		gap: 20px;
		border: 6px solid #FA6BA7;
		background-color: rgb(245 9 99 / 2%);
		padding: 30px;
	}

	.tp-why-choose .row {
		gap: 30px;
	}

	.tp-find-area .col-xl-12 .container {
		padding: 0;
	}

	/* custom-about-page-css 29-01-2026 */
	.about-tp-feature-sec .servies-info_inner {
		margin-bottom: 30px;
	}

	.about-tp-feature-sec .servies-info_inner:last-child {
		margin-bottom: 0;
	}

	.about-tp-feature-sec.tp-feature-area.tp-feature-area-new {
		padding-top: 70px;
		padding-bottom: 70px;
	}


	/* 30-01-2026 */

	.services_zip_srch-frm .tp-hero-content-wrap {
		padding: 14px 16px;
	}
	.services_zip_srch-frm {
		margin-top: 20px;
	}

.custom-logo-link img {
    max-width: 220px;
}
header .tp-header-ptb {
    padding: 10px 0;
}
header .tp-header-bar button {
    margin: 10px 0;
}

.become-partener-text-wrp .text-center p{
	font-size: 16px;
}


.fzf-textwrp p { font-size: 18px; }
.fzf-textwrp h1 { font-size: 70px; }
.fzf-textwrp h2 { font-size: 28px; }
.fzf-textwrp p { font-size: 18px; }
section.four-zero-four-main-section { padding: 70px 15px; }
}

@media (max-width:767px) {

	.tp-hero-img-parent>.tp-hero-thumb-1,
	.tp-hero-img-parent>.tp-hero-thumb-box {
		width: calc(50% - 7.5px);
		margin: 0;
	}

	.hero-text-bottom {
		max-width: 100%;
	}

	.tp-hero-area-new.pb-120 {
		padding-bottom: 80px;
	}

	.header-sticky.tp-header-ptb {
		padding: 0 0;
	}

	.cta-right-col {
		justify-content: flex-start;
		margin-top: 40px;
	}

	.tp-hero-left-new .tp-hero-input-wrap .tp-hero-input-box {
		width: calc(100% - 152px);
	}

	.tp-category-main {
		margin-bottom: 0;
	}

	div.tp-hero-thumb-text h6 {
		font-size: 26px;
	}

	div.tp-hero-thumb-text span {
		font-size: 14px;
	}

	.tp-cta-main h4.tp-section-title-2 {
		max-width: 360px;
	}

	.cta-left-col h4>span.tp-section-title-shape {
		right: 4%;
	}

	.tp-hero-content-wrap {
		padding: 20px 15px;
	}

	.tp-feature-number span {
		font-size: 80px;
	}

	.tp-feature-number {
		top: -25px;
	}

	.tp-feature-item {
		padding: 55px 20px 25px 20px;
	}

	.tp-footer-area-new.pb-70 {
		padding-bottom: 0;
	}

	.tp-footer-area-new .tp-footer-list.pb-65 {
		padding-bottom: 20px;
	}

	.footer-big-img img {
		max-width: 99%;
	}

	div.cta-right-col {
		padding-left: 15px;
	}

	.tp-footer-area-new.pt-115 {
		padding-top: 80px;
	}

	.quote-inner-box {
		flex-wrap: wrap;
		gap: 20px;
	}

	.quote-left-col,
	.quote-right-col {
		width: 100%;
	}

	.quote-right-col {
		justify-content: flex-start;
	}

	.quote-inner-box {
		padding: 20px;
	}

	.tp-category-2-area-services .tp-section-title-2 span.tp-section-title-shape {
		right: -46%;
	}

	div.pmpro {
		padding: 50px 0;
	}

	div.pmpro .pmpro_section form#loginform p.login-username,
	div.pmpro .pmpro_section form#loginform p.login-password {
		width: 100%;
		padding-right: 0;
	}

	div.pmpro .pmpro_section form#loginform p.login-password {
		padding-right: 0;
		padding-left: 0;
	}

	.form-table .table-tr {
		width: 100%;
	}

	.pmpro_actions_nav {
		margin: 40px auto 0 auto;
		gap: 10px;
	}

	.common-page-main {
		padding: 50px 0;
	}

	.tpoffcanvas-are .tpoffcanvas {
		width: 90%;
		padding: 40px 25px;
	}

	.tpoffcanvas-are .tpoffcanvas .tpoffcanvas__logo {
		width: 190px;
	}

	.tpoffcanvas-are .tpoffcanvas__social .social-icon a {
		margin-right: 10px;
	}

	.tpoffcanvas-are .tpoffcanvas__social .social-icon a:last-child {
		margin-right: 10px;
	}

	.tpoffcanvas-are .tpoffcanvas__close-btn button {
		right: 20px;
	}

	.tp-cta-main-services h4.tp-section-title-2 {
		max-width: 90%;
	}

	.tp-cta-main .row {
		gap: 30px;
	}

	.inner-banner-bg .breadcrumb__section-title-box p {
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.image-with-content {
		padding: 50px 0;
	}

	.image-with-content .row {
		gap: 30px;
	}

	.grey-bg.image-with-content .row {
		flex-direction: column-reverse;
	}

	.tp-cta-main-services .cta-left-col h4>span.tp-section-title-shape {
		right: -34px;
	}

	.tp-cta-main-services .cta-left-col h4.tp-section-title-2 {
		max-width: calc(100% - 40px);
	}

	.tpfadeLeft h4.tp-form-title {
		font-size: 20px;
	}

	.tp-category-2-thumb::after {
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 60%);
	}

	.quote-inner-box.tp-fea-ads-item .quote-left-col .tp-promotion-content h4 {
		font-size: 30px;
	}

	.quote-inner-box.tp-fea-ads-item .quote-left-col .tp-promotion-content p {
		font-size: 16px;
		line-height: 26px;
	}

	.quote-inner-box.tp-fea-ads-item {
		border: 6px solid #FA6BA7;
	}

	.tp-why-choose .inner-cold-td-box h4.tp-section-title-2 {
		font-size: 28px;
	}

	.tp-why-choose .inner-cold-td-box {
		padding: 25px;
		border-radius: 20px;
	}

	.tp-signup-box {
		margin-top: 24px;
	}

	.tp-signup-box .signup-btn {
		min-width: 120px;
	}

	.desc-wrapper p {
		margin: 6px 0;
	}

	/* custom-about-page-css 29-01-2026 */
	.custom-about-banner-section .breadcrumb__title {
		word-break: break-word;
	}

	.about-tp-feature-sec .icon-wrapper {
		width: 44px;
		height: 44px;
	}

	.about-tp-feature-sec .tp-feature-item {
		padding: 48px 19px;
	}

	/* custom-about-page-css-end */

	/* 30-01-2026 */

	.services_zip_srch-frm {
		max-width: 100%;
	}
	.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-box input {
		height: 45px;
		line-height: 45px;
	}
	.tpoffcanvas .tpoffcanvas__logo img {
    max-width: 160px;
}

.become-partener-text-wrp h1 { font-size: 32px; }
.become-partener-text-wrp { row-gap: 30px; }
.become-partener-text-wrp > .text-center { row-gap: 10px; }

.fzf-textwrp p { font-size: 16px; }
.fzf-textwrp h1 { font-size: 50px; }
.fzf-textwrp h2 { font-size: 24px; }
}


@media (max-width:575px) {
	.quote-left-col ul li {
		width: 100%;
	}

	.tp-cta-main-services h4.tp-section-title-2 {
		max-width: 100%;
	}

	.contact__icon svg {
		width: 40px;
		height: 40px;
	}

	.final-cta.content-col-main {
		padding: 15px;
		border-radius: 15px;
		gap: 15px;
	}

	.tp-why-choose .inner-cold-td-box {
		padding: 20px;
		border-radius: 15px;
	}

	.tp-why-choose.pb-100,
	.tp-find-area.pb-100,
	.tp-find-locatins.pb-100 {
		padding-bottom: 60px;
	}

	.tp-why-choose.pt-100,
	.tp-find-area.pt-100,
	.tp-find-locatins.pt-100 {
		padding-top: 60px;
	}

	.tp-feature-area.tp-feature-area-new {
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.about-tp-feature-sec.tp-feature-area.tp-feature-area-new {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.location-card a {
		padding: 15px 10px 15px 12px;
	}


	/* 30-01-2026 */
	.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-wrap {
		flex-wrap: wrap;
		gap: 8px;
	}

	.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-box,
	.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-button {
		width: 100%;
	}

	.services_zip_srch-frm .tp-hero-content-wrap .tp-hero-input-wrap .tp-btn-theme {
		width: 100%;
	}

	.services_zip_srch-frm .tp-hero-content-wrap {
		padding: 12px;
	}

	.fzf-textwrp p { font-size: 16px; }
	section.four-zero-four-main-section { padding: 60px 15px; }

}

@media (max-width:370px) {
	.mail-icon-new svg {
		width: 33px;
		height: 33px;
	}

	.tpfadeLeft h4.tp-form-title {
		font-size: 18px;
	}

	.contact__text a {
		font-size: 15px;
	}

	.quote-btns {
		flex-direction: column;
		align-items: flex-start;
	}

	.quote-btns a {
		min-width: 150px;
	}

	.quote-btns a span {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.loaction-list-td {
		width: 100% !important;
	}

	.location-card a {
		padding: 15px;
	}

	.loaction-list-td:last-child {
		padding-bottom: 0;
	}

	/* 30-01-2026 */
	.custom-logo-link img {
    max-width: 200px;
}
}